Print

Print


There are many of us that still have to use Java on our computers so we can access different applications. This message is for those folks.

Java installations not up to date on patches make your computer or server vulnerable! An important update needs to be applied to help prevent a compromise. Oracle has released a patch to fix several security vulnerabilities that include closing up the holes to let hackers connect to a Java source without being prompted to login. For more information on the fixes - go http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html#AppendixJAVA.

The updated version are JDK/JRE 7 Update 65 and 8 Update 11. These updates need to be applied on Java 7 and 8 versions installed on server and workstation installations for Windows, Mac OS, Solaris, and Linux as soon as possible. If not being prompted to update Java from the Java Updater on your installation, go to http://java.com/en/download/inex.jsp to get the update.

Questions?  Contact [log in to unmask]

Cheryl O

Cheryl O’Dell, CISSP
Sr. Information Security Analyst
University of Nebraska-Lincoln
126 501 Building, 68588-0203
(402) 472-7851 
[log in to unmask]